 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/engineer-specialist-asian-female-technician-maintenance-inspect-relay-robot-arm-system-with-laptop-control-quality-operate-process-work-heavy-industry-40-manufacturing-smart-factory.jpg");
  background-position: 50% 16.01%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  width: 542px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.22% 16.01%;
  }

  .u-section-1 .u-text-1 {
    width: 626px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 264px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 224px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: bold;
  margin: 48px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 8px 70px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 702px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 124px;
}

.u-section-3 .u-image-1 {
  width: 642px;
  height: 642px;
  object-position: 75.1% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -48px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 100px;
  height: 100px;
  animation-timing-function: ease;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -594px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -100px 652px 0 124px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px auto 0 124px;
}

.u-section-3 .u-image-3 {
  width: 100px;
  height: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -42px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -58px 652px 0 124px;
}

.u-section-3 .u-image-4 {
  width: 100px;
  height: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 96px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -136px auto 0 124px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 652px 60px 124px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 98px;
    margin-left: 38px;
  }

  .u-section-3 .u-image-1 {
    width: 370px;
    object-position: 63.67% 50%;
    height: 370px;
    margin-top: 218px;
    margin-right: 30px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -734px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-right: 438px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 148px;
    margin-left: 38px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -148px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 48px;
    margin-right: 516px;
    margin-left: 38px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -664px;
    margin-right: 300px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 106px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 30px;
    margin-left: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 100px;
    margin-right: 322px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 360px;
    margin-top: 202px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: -700px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 300px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 152px;
    margin-right: 326px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -146px;
    margin-right: 500px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 54px;
    margin-right: 326px;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: -646px;
    margin-right: 178px;
    margin-left: 322px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 300px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 10px;
    margin-right: 0;
    margin-left: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 569px;
    margin-right: 0;
    margin-left: 131px;
  }

  .u-section-3 .u-image-1 {
    height: 520px;
    margin-top: -568px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 49px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -90px;
    margin-right: 0;
    margin-left: 131px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 42px;
    margin-right: 132px;
    margin-left: 131px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -32px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -68px;
    margin-right: 0;
    margin-left: 131px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 64px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
    margin-top: -100px;
    margin-left: 131px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -5px;
    margin-bottom: 25px;
    margin-left: 131px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1091px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 416px;
    margin-left: 120px;
  }

  .u-section-3 .u-image-1 {
    height: 340px;
    margin-top: -440px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 87px;
    margin-right: 86px;
    margin-left: 120px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -98px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -2px;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -32px;
    margin-left: 120px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 10px;
    margin-left: 0;
    margin-bottom: 39px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(76,97,170,0.85), rgba(76,97,170,0.85)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/environmental-pollution-industry-exterior.jpg");
  background-position: 50% 100%;
}

.u-section-4 .u-sheet-1 {
  min-height: 900px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px 56px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
  padding: 11px 51px 12px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 17px;
}

.u-section-4 .u-image-1 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: -2px auto 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 9px;
}

.u-section-4 .u-image-2 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: -2px auto 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 17px;
}

.u-section-4 .u-image-3 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: -2px auto 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 17px;
}

.u-section-4 .u-image-4 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: -2px auto 0;
}

.u-section-4 .u-list-2 {
  grid-template-rows: auto;
  width: 855px;
  margin: 0 auto 50px;
}

.u-section-4 .u-repeater-2 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 293px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 0 17px;
}

.u-section-4 .u-image-5 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  margin: -2px auto 0;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 0 9px;
}

.u-section-4 .u-image-6 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  margin: -2px auto 0;
}

.u-section-4 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 0 17px;
}

.u-section-4 .u-image-7 {
  height: 250px;
  width: 250px;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  margin: -2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
    width: 200px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-4 .u-image-2 {
    height: 200px;
    width: 200px;
  }

  .u-section-4 .u-image-3 {
    height: 200px;
    width: 200px;
  }

  .u-section-4 .u-image-4 {
    height: 200px;
    width: 200px;
  }

  .u-section-4 .u-list-2 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-repeater-2 {
    min-height: 231px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 5px;
  }

  .u-section-4 .u-image-5 {
    height: 200px;
    width: 200px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 5px;
  }

  .u-section-4 .u-image-6 {
    height: 200px;
    width: 200px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 5px;
  }

  .u-section-4 .u-image-7 {
    height: 200px;
    width: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-4 .u-list-1 {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-list-2 {
    width: 600px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 50% 50%;
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 240px;
  }

  .u-section-4 .u-list-2 {
    width: 540px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 612px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  min-height: 450px;
  grid-gap: 0px 0px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-5 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-6 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-image-7 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-image-8 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-9 {
  padding: 0;
}

.u-section-5 .u-image-9 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-10 {
  padding: 0;
}

.u-section-5 .u-image-10 {
  height: 150px;
  width: 150px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-list-item-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-11 {
  padding: 0;
}

.u-section-5 .u-image-11 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-12 {
  padding: 0;
}

.u-section-5 .u-image-12 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-13 {
  padding: 0;
}

.u-section-5 .u-image-13 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-14 {
  padding: 0;
}

.u-section-5 .u-image-14 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-15 {
  padding: 0;
}

.u-section-5 .u-image-15 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-16 {
  padding: 0;
}

.u-section-5 .u-image-16 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-17 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-17 {
  padding: 0;
}

.u-section-5 .u-image-17 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

.u-section-5 .u-list-item-18 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-18 {
  padding: 0;
}

.u-section-5 .u-image-18 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 903px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 902px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1350px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 172px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  font-size: 1.875rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -69px 0 43px auto;
  padding: 19px 33px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 510px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-6 .u-text-1 {
    width: 430px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 23px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.25rem;
  }
}